@media (min-width: 1200px){
/*	.container {
		width: 85%;
        padding: 0px;
        padding-top: 10px;
	}
	.container-2{ width: 900px; }*/
}
@media(max-width:991px) {
	.img-cover{
		width: 100%;
		height: 200px;
		object-fit: cover;
	}
	
	.col-gallery{ width:33.33%; }
    #mobile_menu{ display: block; }
    #mobile_menu #menu{ height: 0; overflow: hidden; }
    #aff_menu{ display: none; }
    .dropdown-menu{ display: block; position: static; float: inherit; background: inherit; }
    .mm-listview>li{ width: 100%; }
#mobile_menu .header {
    margin-bottom: 0px;
    background: #868088;
    color: #fff;
    padding: 5px 10px;
    float: left;
    width: 100%;
}
    #mobile_menu .header a{ color: #fff; display: inline-block; float: left; width: 15%; height: 30px; line-height: 30px; font-size: 20px; }
    #mobile_menu .header a span{ display: inline-block; padding: 3px 8px; border-radius: 3px; border: 1px solid #ccc; }
    #mobile_menu .header form{ float: left; width: 85%; position: relative; margin: 0; }
    #mobile_menu .header form input{ height: 30px; font-size: 12px; }
    .after-taisao{ margin-top: -1px; }
    #mobile_menu .header form button{ outline: none; position: absolute; right: 5px; top: 4px; background: transparent; color: #222; border: none; }
img.img_sp { width: 100%;}
img.img_tt {width: 100%;}
.about_slide {width: 300px;height: 300px;
    padding: 30px 25px 40px 25px;
    bottom: 40px;right: 5%;}
h3.ten_ab {font-size: 22px;margin-bottom: 5px;margin-top: 15px;}
h3.ten_ab:before {height: 30px;}
.conten_text_slide p {font-size: 13px;}
h3.ten_ab:after {height: 30px;}
p.title_pro {font-size: 13px;}
}
@media(max-width:480px) {
	/* video */
.col-video { width:100%; }
.col-gallery{ width:50%; }	
	/* chi tiet sp */
.img-detail-pro{
		width:100%;
	}
.quote-pro{
		width:100%;
		margin:0;
		margin-top:15px;
		margin-bottom:15px;
	}
.item-product {padding: 5px;}
h3.title_pro {font-size: 13px;}
.title-main h3 {font-size: 22px;}
h4.title-duan:before {width: 25px;}
h4.title-duan {min-width: 80%;padding-left: 40px;font-size: 15px;}
img.img_tt {width: 100%;}
.item-content-row .content h3.name a { font-size: 14px;}
.bd-info.name {font-size: 20px;}

}